
Installer - Feature #35983

Permit recursive ownership/permissions for environments dir

01/23/2023 09:06 PM - Pat Riehecky

Status: Closed   

Priority: Normal   

Assignee:    

Category: Foreman modules   

Target version:    

Difficulty: trivial Fixed in Releases: 3.6.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-pu

ppet/pull/861

  

Description

I can be handy to set recursive ownership of the environments directory for cleaning up emergency manual runs of the deployment or

supporting more interesting workflows.

Associated revisions

Revision c4f4ccdc - 01/26/2023 01:54 PM - Pat Riehecky

Fixes #35983 - Permit recursive ownership/permissions for environments dir

History

#1 - 01/23/2023 09:10 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-puppet/pull/861 added

#2 - 01/26/2023 01:54 PM - The Foreman Bot

- Fixed in Releases 3.6.0 added

#3 - 01/26/2023 02:01 PM - Pat Riehecky

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-puppet|c4f4ccdc8615e1a234744d99ab202800968efe25.

#4 - 02/28/2023 02:59 PM - Ewoud Kohl van Wijngaarden

- Triaged changed from No to Yes

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

https://projects.theforeman.org/projects/puppet-foreman/repository/puppet-puppet/revisions/c4f4ccdc8615e1a234744d99ab202800968efe25
http://www.tcpdf.org

